"ACTION_REQUIRED_TITLE" = "Intervento necessario";
"ANSWER_CALL_BUTTON_TITLE" = "Rispondi";
"APN" = "Chiamata in arrivo";
"AUDIO_PERMISSION_MESSAGE" = "Per funzionare correttamente, Signal deve essere autorizzato ad usare il tuo microfono. Puoi ripristinare l'autorizzazione in Impostazioni >> Privacy >> Microfono >> Signal";
"CALL_BUTTON_TITLE" = "Chiama";
"CHALLENGE_CODE_BUTTON_TITLE" = "VERIFICA";
"CHOOSE_COUNTRY_CODE" = "Scegli il prefisso internazionale";
"CONTACT_BROWSE_NAV_BAR_TITLE" = "Contatti";
"CONTACT_DETAIL_COMM_TYPE_EMAIL" = "Email";
"CONTACT_DETAIL_COMM_TYPE_INSECURE" = "Numero non registrato";
"CONTACT_DETAIL_COMM_TYPE_NOTES" = "Note";
"CONTACT_DETAIL_COMM_TYPE_SECURE" = "Numero registrato";
"CONTINUE_TO_WHISPER_TITLE" = "Torna a Signal";
"DATESTRING_TODAY" = "Oggi";
"DIALER_CALL_BUTTON_TITLE" = "Chiama";
"DIALER_LETTERS_0" = "0";
"DIALER_LETTERS_1" = "";
"DIALER_LETTERS_2" = "ABC";
"DIALER_LETTERS_3" = "DEF";
"DIALER_LETTERS_4" = "GHI";
"DIALER_LETTERS_5" = "JKL";
"DIALER_LETTERS_6" = "MNO";
"DIALER_LETTERS_7" = "PQRS";
"DIALER_LETTERS_8" = "TUV";
"DIALER_LETTERS_9" = "WXYZ";
"DIALER_LETTERS_POUND" = "";
"DIALER_NUMBER_0" = "0";
"DIALER_NUMBER_1" = "1";
"DIALER_NUMBER_2" = "2";
"DIALER_NUMBER_3" = "3";
"DIALER_NUMBER_4" = "4";
"DIALER_NUMBER_5" = "5";
"DIALER_NUMBER_6" = "6";
"DIALER_NUMBER_7" = "7";
"DIALER_NUMBER_8" = "8";
"DIALER_NUMBER_9" = "9";
"DIALER_NUMBER_PLUS" = "+";
"DIALER_NUMBER_POUND" = "#";
"DISABLING_BACKUP_FAILED" = "Abbiamo riscontrato un errore disabilitando il backup del tuo registro delle chiamate. Il registro potrebbe finire nei tuoi backup di iTunes/iCloud.";
"END_CALL_BAD_INTERACTION_WITH_SERVER" = "Server fallito!";
"END_CALL_BUTTON_TITLE" = "Fine";
"END_CALL_HANDSHAKE_FAILED" = "Handshake non riuscito!";
"END_CALL_HANGUP_LOCAL" = "Hai riagganciato.";
"END_CALL_HANGUP_REMOTE" = "Ha riagganciato.";
"END_CALL_LOGIN_FAILED" = "Login non riuscito!";
"END_CALL_MESSAGE_FROM_SERVER_PREFIX" = "Messaggio dal server:";
"END_CALL_NO_SUCH_USER" = "Numero non registrato con Signal o RedPhone!";
"END_CALL_RECIPIENT_REJECTED" = "Chiamata rifiutata.";
"END_CALL_RECIPIENT_UNAVAILABLE" = "Destinatario irraggiungibile.";
"END_CALL_REJECTED_LOCAL" = "Hai rifiutato la chiamata.";
"END_CALL_REJECTED_REMOTE" = "Chiamata rifiutata.";
"END_CALL_REPLACED_BY_NEXT" = "Hai fatto un'altra chiamata.";
"END_CALL_RESPONDER_IS_BUSY" = "Occupato...";
"END_CALL_STALE_SESSION" = "Chiamata persa.";
"END_CALL_UNCATEGORIZED_FAILURE" = "Client fallito!";
"FAVOURITES_NAV_BAR_TITLE" = "Preferiti";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_UNSORTED" = "Hai";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_NIL" = "Tutto finito";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_UNSORTED" = "chiamate non classificate";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_NIL" = "Nessuna chiamata";
"HOME_FOOTER_SECOND_MESSAGE_CALL_UNSORTED" = "chiamata non classificata";
"INBOX_VIEW_TUTORIAL_LABEL_MIDDLE" = "Controlla i tuoi contatti per vedere quali tuoi amici possono ricevere chiamate sicure";
"INBOX_VIEW_TUTORIAL_LABEL_TOP" = "Non hai ancora ricevuto nessuna chiamata da utenti Signal.";
"INVITE_USERS_ACTION_SHEET_TITLE" = "Invita un numero";
"INVITE_USERS_MESSAGE" = "Mi piacerebbe chiamarti in modo sicuro usando Signal. Puoi installare Signal dall'App Store:";
"INVITE_USER_MODAL_TITLE" = "Contatto non salvato";
"INVITE_USER_MODAL_BUTTON_CANCEL" = "No, grazie";
"INVITE_USER_MODAL_BUTTON_INVITE" = "Invita";
"INVITE_USER_MODAL_TEXT" = "Il numero composto non è registrato con Signal. Vuoi invitarlo tramite SMS?";
"IN_CALL_CONNECTING" = "Connessione...";
"IN_CALL_RINGING" = "DRIN... DRIN...";
"IN_CALL_SECURING" = "Chiamata risposta. Verifica sicurezza...";
"IN_CALL_TALKING" = "Comunicazione sicura. Ora puoi parlare.";
"IN_CALL_TERMINATED" = "Finito";
"KEYPAD_NAV_BAR_TITLE" = "Tastiera numerica";
"MAIN_MENU_INVITE_CONTACTS" = "Invita contatti";
"MAIN_MENU_OPTION_ABOUT" = "Dettagli";
"MAIN_MENU_OPTION_BLOG" = "Blog";
"MAIN_MENU_OPTION_CONTACTS" = "Contatti";
"MAIN_MENU_OPTION_DIALER" = "Tastiera numerica";
"MAIN_MENU_OPTION_FAVOURITES" = "Preferiti";
"MAIN_MENU_OPTION_RECENT_CALLS" = "Recenti";
"MAIN_MENU_OPTION_REPORT_BUG" = "Aiuto";
"MAIN_MENU_OPTION_SETTINGS" = "Impostazioni";
"MUTE_BUTTON_TITLE" = "Muto";
"NOTIFICATION_TEXT" = "Di recente alcuni dei tuoi contatti si sono registrati su Signal!";
"NO_FAVOURITES_TEXT" = "Per aggiungere un contatto ai preferiti, premi la stella sulla pagina del contatto.";
"OK" = "Bene";
"PUSH_SETTINGS_MESSAGE" = "Perché Signal funzioni correttamente, le notifiche e gli avvisi audio devono essere attivi. Per favore, provvedi in Impostazioni >>> Centro Notifiche >>> Signal.";
"QUICK_LINKS_TITLE" = "Link rapidi";
"RECENT_CALLS_SORTING_TITLE" = "Ordina";
"RECENT_NAV_BAR_TITLE" = "Registro delle chiamate";
"REGISTER_BUTTON_TITLE" = "REGISTRATI";
"REGISTER_CC_ERR_ALERT_VIEW_MESSAGE" = "Inserisci un prefisso internazionale valido";
"REGISTER_CC_ERR_ALERT_VIEW_TITLE" = "Prefisso internazionale errato";
"REGISTER_CHALLENGE_TEXTBLOCK_PART1" = "Verifichiamo il tuo numero. Abbiamo mandato un SMS con un codice a sei cifre a:";
"REGISTER_CHALLENGE_TEXTBLOCK_PART2" = "Per completare la verifica del numero di telefono, inserisci il codice qui sotto.";
"REGISTER_CHALLENGE_VOICECALL_TEXT" = "Se non puoi ricevere SMS, ti chiamiamo noi, tra";
"REGISTER_CHALLENGE_ALERT_VIEW_TITLE" = "Codice errato";
"REGISTER_CHALLENGE_ALERT_VIEW_BODY" = "Verifica il codice e riprova";
"REGISTER_ENTER_COUNTRY_CODE" = "Il tuo prefisso internazionale";
"REGISTER_ENTER_NUMBER" = "Il tuo numero di telefono";
"REGISTER_SUCCESS_TEXTBLOCK" = "Congratulazioni! La tua registrazione è completata! Puoi cominciare a usare Signal per telefonate sicure.";
"REGISTER_TEXTBLOCK" = "Per iniziare telefonate sicure, conferma per favore il tuo prefisso internazionale e inserisci il tuo numero di telefono.";
"REGISTER_VALIDATION_ENTER_CODE" = "Codice di verifica";
"REGISTER_VALIDATION_SENT" = "Ti abbiamo mandato il tuo codice di verifica";
"REGISTER_WELCOME_TEXT" = "Benvenuto in Signal";
"REGISTRATION_ERROR" = "Errore durante la registrazione";
"REGISTRATION_BODY" = "Server Signal non raggiungibile. Per favore, riprova.";
"REJECT_CALL_BUTTON_TITLE" = "Rifiuta";
"SETTINGS_CALL_QUALITY" = "Qualità della chiamata";
"SETTINGS_CHANGE_VOLUME" = "Cambia volume con i tasti";
"SETTINGS_CLEAR_HISTORY_LOG" = "Svuota registro chiamate";
"SETTINGS_DATE_FORMAT" = "Formato data";
"SETTINGS_DISABLE_AUTOCORRECT" = "Disattiva correttore automatico";
"SETTINGS_DISABLE_HISTORY_LOG" = "Disabilita cronologia";
"SETTINGS_HIDE_CONTACT_IMAGES" = "Nascondi immagini contatto";
"SETTINGS_LOCALIZATION_OVERRIDE" = "Override localizzazione";
"SETTINGS_LOCALIZATION_OVERRIDES" = "Override localizzazioni";
"SETTINGS_LOG_CLEAR_MESSAGE" = "Registro chiamate cancellato";
"SETTINGS_LOG_CLEAR_TITLE" = "Operazione completata";
"SETTINGS_NAV_BAR_TITLE" = "Impostazioni";
"SETTINGS_NOTIFICATIONS" = "Notifiche";
"SETTINGS_NUMBER_PREFIX" = "Il tuo numero:";
"SETTINGS_PRIVACY_AND_SECURITY" = "Privacy e sicurezza";
"SETTINGS_RINGTONE" = "Suoneria";
"SETTINGS_SENDLOG" = "Invia i log diagnostici"; 
"SETTINGS_SENDLOGS_WAITING" = "Invio dei registri diagnostici in corso\nAttendi…";
"SETTINGS_SENDLOG_ALERT_BODY" = "I bachi possono essere segnalati via email o allegando i log diagnostici ad una segnalazione su Github (avanzato).";
"SETTINGS_SENDLOG_ALERT_PASTE" = "Email";
"SETTINGS_SENDLOG_ALERT_EMAIL" = "Segnalazione su GitHub";
"SETTINGS_SENDLOG_FAILED_TITLE" = "Errore durante l'invio dei log diagnostici";
"SETTINGS_SENDLOG_FAILED_BODY" = "I log diagnositici non sono stati inviati. Per favore, riprova.";
"SETTINGS_VIBRATE_ON_RING" = "Suoneria con vibrazione";
"SETTINGS_VIBRATE_ON_SILENT" = "Vibrazione senza suoneria";
"SPEAKER_BUTTON_TITLE" = "Vivavoce";
"TABLE_SECTION_TITLE_REGISTERED" = "Contatti salvati";
"TABLE_SECTION_TITLE_UNREGISTERED" = "Contatti non salvati";
"TIMEOUT" = "Tempo scaduto";
"TIMEOUT_CONTACTS_DETAIL" = "Non siamo riusciti a recuperare dal server un elenco aggiornato dei contatti. Riprovare più tardi.";
"TXT_ADD_CONTACT" = "+ Aggiungi contatto";
"TXT_CANCEL_TITLE" = "Annulla";
"TXT_SEARCH_PLACEHOLDER_TEXT" = "Cerca";
"UNKNOWN_CONTACT_NAME" = "Numero sconosciuto";
"WARNING"= "Attenzione";
"WHISPER_NAV_BAR_TITLE" = "Casella di arrivo";
